<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000027623582</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/27/62/35/LEGIARTI000027623582.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L513-32</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2014-01-01</DATE_DEBUT>
<DATE_FIN>2022-07-08</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123943">Livre V : Les prestataires de services</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2014-01-01" id="LEGISCTA000006140044">Titre Ier : Etablissements du secteur bancaire</TITRE_TM>
<TITRE_TM debut="2014-01-01" fin="2014-02-22" id="LEGISCTA000027643757">Titre Ier : Prestataires de services bancaire</TITRE_TM>
<TITRE_TM debut="2014-02-22" fin="2999-01-01" id="LEGISCTA000028635775">Titre Ier : Prestataires de services bancaires</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2005-05-07" id="LEGISCTA000006154684">Chapitre III : Les sociétés anonymes de crédit immobilier</TITRE_TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000027643516">Chapitre III : Les établissements de crédit spécialisés</TITRE_TM>
<TM>
<TITRE_TM debut="2014-01-01" fin="2999-01-01" id="LEGISCTA000027644061">Section 3 :  Les sociétés de financement de l'habitat</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2022-07-08" id="LEGIARTI000027623582" num="L513-32" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043746718" num="L513-32" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Dans chaque société de financement de l'habitat, le contrôleur spécifique mentionné à l'article L. 513-23 veille au respect par la société des articles L. 513-28 à L. 513-30.</p>
<p>Il vérifie également que les prêts à l'habitat consentis ou financés par la société de financement de l'habitat sont conformes à l'objet défini à l'article L. 513-28 et répondent aux conditions prévues aux articles L. 513-29 et L. 513-30.</p>
<p>Lorsque les prêts à l'habitat consentis ou financés par la société de financement de l'habitat sont assortis d'un cautionnement d'un établissement de crédit, d'une société de financement ou d'une entreprise d'assurance entrant dans le périmètre de consolidation défini à l'article L. 233-16 du code de commerce dont relève la société de financement de l'habitat, le contrôleur spécifique est habilité à mener tout contrôle sur pièces et sur place afin de déterminer si les méthodes d'évaluation des risques mises en œuvre par cet établissement de crédit ou cette entreprise d'assurance sont appropriées.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000027617519" datesignatexte="2013-06-27" id="LEGIARTI000027619860" naturetexte="ORDONNANCE" nortexte="EFIT1309910R" num="4" numtexte="2013-544" sens="cible" typelien="CREE">Ordonnance n°2013-544
 du 27 juin 2013 - art. 4</LIEN>







<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000027622696" naturetexte="CODE" nortexte="" num="L513-23" numtexte="" sens="source" typelien="CITATION">Code monétaire et financier - art. L513-23 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000027623225" naturetexte="CODE" nortexte="" num="L513-28" numtexte="" sens="source" typelien="CITATION">Code monétaire et financier - art. L513-28 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000027623234" naturetexte="CODE" nortexte="" num="L513-29" numtexte="" sens="source" typelien="CITATION">Code monétaire et financier - art. L513-29 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000022963361" naturetexte="CODE" nortexte="" num="L515-38" numtexte="" sens="source" typelien="CONCORDANCE">Code monétaire et financier - art. L515-38 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048534337" naturetexte="CODE" nortexte="" num="L773-9" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L773-9 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048534375" naturetexte="CODE" nortexte="" num="L774-9" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L774-9 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000048534412" naturetexte="CODE" nortexte="" num="L775-8" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. L775-8 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072026" datesignatexte="2999-01-01" id="LEGIARTI000029714653" naturetexte="CODE" nortexte="" num="R513-21" numtexte="" sens="cible" typelien="CITATION">Code monétaire et financier - art. R513-21 (V)</LIEN>
</LIENS>
</ARTICLE>
